
Redmine - Feature #10708

Need to add two email id for one user

2012-04-19 09:19 - shravan kumar

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

I need way to add two users email id for one user in redmine.

I searched in forum, could not find any solution for it.

Also i need way to view uploaded file should be in reverse chronological order, right now i can view files in random orders, which

makes us to track the upload files on redmine.

Related issues:

Is duplicate of Redmine - Feature #4244: Multiple email addresses for each user Closed 2009-11-19

History

#1 - 2012-04-19 09:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2012-04-19 10:19 - shravan kumar

- Status changed from Closed to Reopened

I don't want redmine to receive mail from server.

If a user raises new ticket, redmine sends mail to his ID via send mail, i need same mail to send for 2 id everytime, whenever user creates ticket.

#3 - 2013-01-22 22:43 - Coenraad Loubser

shravan kumar wrote:

I don't want redmine to receive mail from server.

If a user raises new ticket, redmine sends mail to his ID via send mail, i need same mail to send for 2 id everytime, whenever user creates ticket.

 Can you not add two users, each with a different email, and add them to the same group - so that the email will go to all the users of that group, being

both his users / email addresses?

PS How is this query urgent to the greater community?

#4 - 2013-01-23 04:23 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Priority changed from Urgent to Low

Do not re-open and post in closed issue as duplicate.
